RubyGems Navigation menu

aws-sdk-iam 1.61.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.64.0 - December 01, 2021 (182 ko)
  2. 1.63.0 - November 04, 2021 (182 ko)
  3. 1.62.0 - October 18, 2021 (182 ko)
  4. 1.61.0 - September 22, 2021 (182 ko)
  5. 1.60.0 - September 01, 2021 (182 ko)
Voir toutes les versions (80)

Dépendances de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    152808136e755298a7cc4e1ed7e66eba8defec014af802987103c1398d60acd4

    Total de téléchargements 63 750 970

    Pour cette version 471 894

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: